---
title: VideoTrack.selected
slug: Web/API/VideoTrack/selected
tags:
  - HTML DOM
  - Media
  - Media Controls
  - Media Track
  - Property
  - Reference
  - Video
  - VideoTrack
  - selected
  - track
---
<div>{{APIRef("HTML DOM")}}</div>

<p><span class="seoSummary">The <strong>{{domxref("VideoTrack")}}</strong> property <code><strong>selected</strong></code> controls whether or not a particular video track is active.</span></p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>isVideoSelected</em> = <em>VideoTrack</em>.selected;

<em>VideoTrack</em>.selected = <em>true</em> | <em>false</em>;</pre>

<h3 id="Value">Value</h3>

<p>The <code>selected</code> property is a Boolean whose value is <code>true</code> if the track is active. Only a single video track can be active at any given time, so setting this property to <code>true</code> for one track while another track is active will make that other track inactive.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('HTML WHATWG', '#dom-videotrack-selected', 'VideoTrack: selected')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td> </td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.VideoTrack.selected")}}</p>
